nav.header_nav.fixed {
  position: fixed;
  top: 37px;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
}
nav.header_nav.fixed .megamenu {
  top: 47px;
}

nav.header_nav {
  /* padding-top: 5px; */
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}
nav.header_nav .wrap {
  max-width: 1080px;
}
nav.header_nav img {
  max-width: 100%;
  height: auto;
  display: block;
}
nav.header_nav .goog-te-gadget-simple img {
  display: inline-block;
}
nav.header_nav ul {
  list-style-type: none;
}
nav.header_nav a {
  color: #111;
}
nav.header_nav a:visited {
  color: #111;
}
nav.header_nav .nav_ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin: 0;
  padding: 0;
}
.megamenu_rig ul li .trans img {
  margin-top: -10px;
  margin-bottom: 2px;
}
nav.header_nav .nav_ul_li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 11.11111111111111%;
  flex: 0 0 11.11111111111111%;
  height: 47px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
nav.header_nav .nav_ul_li_a {
  text-align: center;
}
nav.header_nav .nav_ul_li a {
}
nav.header_nav .nav_ul_li a span {
  display: inline-block;
  width: 100%;
  font-size: 12px;
  font-weight: bold;
}
nav.header_nav .nav_ul_li:last-child a span {
  border-right: none;
}
nav.header_nav .nav_ul_li:hover {
  border-bottom: 2px solid #111;
}
nav.header_nav .nav_ul_li_note {
  position: absolute;
  top: -3px;
  left: -17px;
  background-color: #ff007b;
  font-size: 11px;
  padding: 3px 7px;
  border-radius: 10px;
  color: #fff;
}
nav.header_nav .nav_ul_li_a {
  /* display: block; */
  font-size: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 47px;
  /* padding-bottom: 20px; */
}
nav.header_nav .nav_ul_li_a:hover {
  text-decoration: none;
}
nav.header_nav .nav_ul_li_a:before {
  display: none;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
}
nav.header_nav .nav_ul_li01 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 60px;
  background-image: url(../img/header/ui03.jpg);
  background-size: 60px 54px;
}
nav.header_nav .nav_ul_li02 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 36px;
  background-image: url(../img/header/ui04.jpg);
  background-size: 36px 52px;
}
nav.header_nav .nav_ul_li03 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 49px;
  background-image: url(../img/header/ui05.jpg);
  background-size: 49px 39px;
}
nav.header_nav .nav_ul_li04 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 39px;
  background-image: url(../img/header/ui06.jpg);
  background-size: 39px 48px;
}
nav.header_nav .nav_ul_li05 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 50px;
  background-image: url(../img/header/ui07.jpg);
  background-size: 50px 34px;
}
nav.header_nav .nav_ul_li06 .nav_ul_li_a:before {
  padding: 15px 0;
  margin-right: 5px;
  padding-left: 54px;
  background-image: url(../img/header/ui08.jpg);
  background-size: 54px 30px;
}
nav.header_nav .megamenu {
  display: none;
  width: 100%;
  background-color: #fff;
  position: absolute;
  top: 47px;
  left: 0;
  z-index: 1000;
  box-shadow: 0px 5px 6px -5px #000;
  border-top: 1px solid #eee;
}
nav.header_nav .megamenu_wrap {
  padding: 20px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
nav.header_nav .megamenu_lft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}
nav.header_nav .megamenu_lft ul {
  margin-right: 30px;
}
nav.header_nav .megamenu_lft ul li {
  margin-bottom: 15px;
}
nav.header_nav .megamenu_rig_ttl {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 15px;
}
nav.header_nav .megamenu_rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}
nav.header_nav .megamenu_rig ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
}
nav.header_nav .megamenu_rig ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
}
nav.header_nav .megamenu_rig ul li a {
  display: block;
  /* border: 1px solid #d4cece; */
}

@media (min-width: 1px) and (max-width: 1050px) {
  nav.header_nav.fixed {
    top: 0px;
    z-index: 10001;
  }
  nav.header_nav {
    overflow-y: auto;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 10001;
    padding: 20px 0;
    padding-bottom: 40px;
  }
  nav.header_nav .sp_nav_ttl {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
    border-bottom: 2px solid #eee;
    padding: 5px 0;
  }
  nav.header_nav .wrap {
    width: 100%;
  }
  nav.header_nav .nav_ul {
    padding: 0 10px;
    display: block;
  }
  nav.header_nav .nav_ul_li {
    height: auto;
  }
  nav.header_nav .nav_ul_li_a {
    font-weight: normal;
  }
  nav.header_nav .nav_ul_li a {

  }
  nav.header_nav .nav_ul_li_a:before {
    display: none;
  }
  nav.header_nav .nav_ul_li_a {
    border-bottom: 1px solid #eee;
    padding: 15px 0;
    font-size: 11px;
    position: relative;
    text-align: left;
    height: auto;
    display: block;
  }
  nav.header_nav .nav_ul_li a span {
    font-weight: normal;
    border-right: none;
  }
  nav.header_nav .nav_ul_li_a:after {
    content: ">";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 13px;
    bottom: 0;
    right: 0;
    font-size: 14px;
  }
  nav.header_nav .nav_ul_li_note {
    width: auto;
    font-size: 10px;
    position: unset;
    margin-left: 10px;
    padding: 2px 5px;
    border-radius: 2px;
  }
  nav.header_nav .sp_login_area {
    padding: 0 10px 20px;
  }
  nav.header_nav .google_lang_box {
    text-align: right;
  }
  nav.header_nav .sp_login_area_guest {
    font-size: 12px;
    text-align: center;
    padding-bottom: 5px;
    margin-top: 15px;
  }
  nav.header_nav .sp_login_area_bnr {
    display: block;
    margin: 12px auto 0;
  }
  nav.header_nav .sp_login_area_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  nav.header_nav .sp_login_area_btn_icon {
    text-align: center;
    margin-right: 40px;
    font-size: 10px;
    position: relative;
  }
  nav.header_nav .fs-client-cart-count {
    display: inline-block;
    background: #dd1c24;
    color: #fff;
    padding: 1px 5px;
    border-radius: 20px;
    position: absolute;
    right: -3px;
    top: -5px;
  }
  nav.header_nav .sp_login_area_btn_icon img {
    max-width: 24px;
    margin: auto;
    margin-bottom: 5px;
  }
  nav.header_nav .sp_login_area_btn_icon:last-child {
    margin-right: 0;
  }
  nav.header_nav .sp_situation_area {
    padding: 10px 5px 0;
  }
  nav.header_nav .sp_situation_area_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
  }
  nav.header_nav .sp_situation_area_list li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    border: 1px solid #eee;
    text-align: left;
    font-size: 11px;
    padding: 5px 0;
    margin-bottom: 8px;
    position: relative;
    text-indent: 5px;
  }
  nav.header_nav .sp_situation_area_list li a {
    display: block;
  }
  nav.header_nav .sp_situation_area_list li:after {
    content: ">";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 2px;
    bottom: 0;
    right: 10px;
    font-size: 14px;
  }
  nav.header_nav .sp_botom_nav_area {
    padding: 0 0 20px;
    margin-top: 20px;
  }
  nav.header_nav .sp_situation_area_bnr {
    max-width: 490px;
    width: 100%;
    display: block;
    margin: auto;
  }
  nav.header_nav .sp_situation_area_flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  nav.header_nav .sp_situation_area_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    margin-bottom: 15px;
    text-align: center;
  }
  nav.header_nav .sp_situation_area_ttl {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
    border-bottom: 2px solid #eee;
    padding: 5px 0;
  }
  nav.header_nav .sp_situation_area_flexitem_txt {
    font-size: 12px;
    margin-top: 5px;
  }
  nav.header_nav .sp_situation_area_flexitem_corner_wrap {
    position: relative;
  }
  nav.header_nav .header_search {
    width: 100%;
    border-radius: 50px;
    background-color: #f8f2ed;
    border: none;
    background-image: url(../img/header/search.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 95% center;
    padding: 10px 0;
    text-indent: 20px;
    margin: 10px 0;
  }
  nav.header_nav .menubar {
    background-image: url(../img/header/menu_close.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    width: 25px;
    height: 23px;
    margin-right: 10px;
    position: absolute;
    top: 10px;
    right: 7px;
    z-index: 10000;
    margin-right: 0;
  }
}
